a{
    color: #29abe2;
    text-decoration: none;
}

a:hover{
    color: #042d48;
    text-decoration: underline;
}


.issueArticle .meta .authors a{
    color: #666666;
}

.issueArticle .meta .authors a:hover{
    color: #042d48;
}
.head h2 {
    color: #7e5000
}
.head a.search {
    color: #4d4d4d
}
.mainMenu .menu {
    background: rgba(35, 92, 129, 0.7) none repeat
}
#navbarWrapper.floating {
    background: #235c81 none repeat scroll 0 0
}

nav.navbar {
    background: #a79c84 none repeat scroll 0 0
}

h2.fullsize {
    display: none
}
div.issue #issueDescription {
    display: none
}

#archivess {
    display: none
}
